Skip to main content
GET
/
integrations
/
{kind}
/
schema
Error
A valid request URL is required to generate request examples
{
  "data": {
    "integrationId": "<string>",
    "provider": "<string>",
    "format": "<string>",
    "apiVersion": "<string>",
    "objectCount": 123,
    "fieldCount": 123,
    "edgeCount": 123,
    "discoveredAt": "2023-11-07T05:31:56Z",
    "csg": {}
  }
}

Authorizations

Authorization
string
header
required

Flowyte secret API key (Authorization: Bearer flowyte_sk_live_…). Scope-gated; is scoped to your organization — a key can never reach another tenant. The listed scopes in each operation's apiKey requirement are the scopes that key must hold. The tokenUrl is nominal: keys are minted in the dashboard.

Path Parameters

kind
enum<string>
required
Available options:
google_calendar,
google_sheets,
calendly,
hubspot,
square,
opentable,
shopify,
postgres,
mysql

Response

The discovered schema graph.

data
object